wxWidgets 2.9.5

Page 1 of 1
3 posts
wxWidgets 2.9.5

siena123
MMEX Developer

Posts: 12
Joined: Wed Jan 23, 2013 7:00 pm
Compiling mmex using wxWidgets version 2.9.5 has problems with the language selection. See https://bugs.launchpad.net/mmex/+bug/1219369 for details. Must use wxWidgets version 2.9.4 for language selection to work correctly.

Edit: This was seen on the windows version.
Re: wxWidgets 2.9.5

Nikolay
MMEX Developer

Posts: 2284
Joined: Sat Dec 06, 2008 8:27 am
Location: Sankt-Petersburg, Russia
It has fixed afrer this thanges:
http://sourceforge.net/p/moneymanagerex/code/4494/

?????
Re: wxWidgets 2.9.5

Nikolay
MMEX Developer

Posts: 2284
Joined: Sat Dec 06, 2008 8:27 am
Location: Sankt-Petersburg, Russia
I have this issue on Linux (I dont remember distro name) .
Page 1 of 1
Who is online

Users browsing this forum: No registered users and 20 guests

cron